DrawdownPeak {PerformanceAnalytics} | R Documentation

## Drawdawn peak of the return distribution

### Description

Drawdawn peak is for each return its drawdown since the previous peak

### Usage

    DrawdownPeak(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

### Author(s)

Matthieu Lestel

[Package PerformanceAnalytics version 1.5.3 Index]